{
  "verseBefore": "Atoh khơl kadrê tuuôq Lôôk leq e mo vlơu đom hnhư, yôôych dayh waak rơy oot, ji Tayuup Vah leh huq biq parêq, xôq ik wak rơy khơl mo vlơu dong dik. \n\\p",
  "verseAfter": "Atoh khơl kadrê tuôôq Lôôk leq e mo vlơu đom hnhư, yôôych dayh waak rơy oot, ji te xôq Tayuup Vah biq pơq parêq, xôq ka Tayuup Vah hno ik waak khơl mo vlơu dong dik. \n\\b",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 5,
  "activeVerse": 16,
  "modifiedTimestamp": "2023-06-02T02:24:13.564Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 5,
      "verse": 16
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
